<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7dfd74d607e90f8c3953afe9cf1ede6">
  <dict>
    <!--2021-09-17 15:16:07.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:16:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
